/*
Theme Name: Villa Medica
Theme URI: http://demo.spyropress.com/themeforest/medix
Author: Redexp
Author URI: https://themeforest.net/user/redexp
Description: The 2017 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
Version: 1.0.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: medix-child
Template: medix
*/

#doctor_search_form .theme_button {
	right: 0;
	color: #4cd964;
	font-size: 20px;
	text-align: center !important;
}
#doctor_search_form .theme_button i {
	font-size: 20px !important;
}

#doctor_search_form input {
	border: 1px solid #4cd964;
}
.searchwp-live-search-results-showing {
	margin-top: -3px;
}

.searchwp-live-search-result {
	padding: 10px;
}
.searchwp-live-search-result .title {
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 10px;
}
.searchwp-live-search-result .clinic-title {
	padding-top: 0;
	padding-left: 20px;
}

.searchwp-live-search-result  .result-layout {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.searchwp-live-search-result  .image {
	width: 100px;
}
.searchwp-live-search-result  .image img {
	width: 100%;
	height: auto;
}


.cms-department .module-header {
	color: #074e6e;
} 
.cms-department .module-header .thin {
	color: #074e6e;
	font-size: 26px;
	line-height: 30px;
}
.cms-department .module-header .big {
	display: inline-block;
	color: #074e6e;
}

#clinics_table .module-header .big {
	display: inline-block;
	margin-top: 10px;
	padding-top: 20px;
	border-top: solid 1px rgba(29, 78, 110, 0.1);
}

#clinics_table #vertical-tab1 .module-header .big {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}


.cms-department .tab-content .btn {
	margin-bottom: 30px;
}

.tab-pane p {
	color: #021721;
	font-size: 17px;
}

.cms-department .top-overlap {
	margin-top: 0 !important;
}

#clinics_table .cms-department ul.nav li:first-of-type {
	display: none;
}
#pricing_table .cms-department ul.nav li:first-of-type {
	border-top: 0;
}
.cms-department .tab-pane:first-of-type .module-header .big {
	margin-top: 0;
	padding-top: 0;
	border-top: 0px transparent;
}



#modal-search-input {
	background-color: white;
}


.wpml-ls-item {padding-left: 5px;padding-right: 5px;}
.wpml-ls-last-item {padding-right: 20px;}
.wpml-ls-first-item {padding-left: 20px;}

.wpml-ls-item a {padding-right: 10px !important;padding-left: 10px !important;}
.wpml-ls-item a {padding-right: 10px !important;padding-left: 10px !important;}

.am-service-gallery {
	display: none;
}

.am-service-providers {
	display: none;
}
.am-service-info-column h3 {
	display: none;
}

.book-consultation {
	margin-right: 14px;
}
.book-appointment button,
.book-consultation button{
	margin-bottom: 20px;
	display: inline-block;
	font-size: 12px;
	padding: 16px 20px;
}
.cms-department .tab-content a.btn {
	margin-top: 0px;
	font-size: 13px;
	padding: 16px 20px;
}

.cms-department .tab-list li a {
	line-height: 1.4;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	display: block;
}

.cms-department .tab-list li:last-of-type {
	border-bottom: 0;
}
.cms-department .tab-content h4.module-header {
	margin-bottom: 30px;
}

.header-lang {
	max-width: 80px;
	text-transform: uppercase;
	white-space: nowrap;
}
@media (min-width: 768px) {
	.header-lang {
		margin-left: auto;
	}
}

header .socials {
	width: 130px;
}

.am-confirm-booking-payment {
	padding-top: 20px !important;
}

.page-title + #content.site-content {
	/*border: 2px solid red;*/
}

#breadcrumb-text {
	display: none;
}


#page-title .bg-overlay {
	background-color: rgba(45,81,113,0.9);
}
.single-teenusepakkuja #page-title .container {
	display: none;
}
.single-teenusepakkuja #page-title {
	/*display: none;*/
}

/*.single-teenusepakkuja #content.site-content {*/

#content.site-content {
	padding-top: 50px;
}
.home #content.site-content {
	padding-top: 0;
}

/*body.category #content.site-content {
	
}*/

.page-template-no-sidebar #page-title .container {
	display: none;
}
.page-template-no-sidebar #content.site-content {
	padding-top: 0;
}

body.archive .medix-blog-loop .entry-title a {
	color: #223;
}
header.entry-header {
    margin-bottom: 18px;
}
div.amelia-app-booking #am-service-booking .am-service {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-top: 0;
}
.amelia-app-booking #am-service-booking .am-service .am-service-header .am-service-price {
	border-radius: 6px !important;
}
.amelia-app-booking #am-service-booking div.am-service{
	padding: 35px;
}


#cms-testimonial-carousel blockquote {
    white-space: pre-line;
}

.am-confirmation-booking-cost,
.am-confirm-booking-payment {
	max-width: 376px;
	margin-left: auto;
}
.am-confirm-booking-payment > .el-col {
	width: 100%;
}
.am-confirmation-booking-details {
	margin-bottom: 20px !important;
}
.am-confirm-booking-payment {
	margin-left: auto;
}

.am-service-info {
	/*display: none;*/
}
.am-service-header .am-service-info {
	display: block;
}
.am-service-header +.am-service-info > .el-row > .am-service-info-column:first-of-type {
	width: 800px;
	margin-left: auto !important;margin-right: auto !important;
	float:none;
}
.am-service-header +.am-service-info > .el-row > .am-service-info-column:first-of-type > .el-row {
	
}
.am-service-header +.am-service-info > .el-row > .am-service-info-column:first-of-type > .el-row > .el-col {
	width: auto;
}
.am-service-header +.am-service-info > .el-row > .am-service-info-column + .am-service-info-column {
	display: none;
}

.am-service-info-column > h3 + div + div {
	display: none;
}
.am-service-info-column > h3 + div + div + div {
	display: none;
}

.am-service-info-column > h3 ~ div {
	
}

.am-service-header {
	max-width: 800px;
	margin-left: auto;margin-right: auto;
}

.videocall-tutorial {
	background: #f7f7f7;
	border-radius: 5px;
	padding: 30px 8px 0 8px;
	margin-bottom: 20px;
}

div.amelia-app-booking #am-step-booking .am-select-date .am-appointment-times .el-radio-button .el-radio-button__inner,
div.amelia-app-booking .am-step-booking-catalog .am-select-date .am-appointment-times .el-radio-button .el-radio-button__inner{
	font-size: 16px;
	font-weight: bold;
}

div.amelia-app-booking .am-calendar-picker .c-header .c-title-layout .c-title-popover .c-title-anchor .c-title,
div.am-modal.am-in-body .am-calendar-picker .c-header .c-title-layout .c-title-popover .c-title-anchor .c-title {
	font-size: 18px;
}

div.amelia-app-booking .am-calendar-picker .c-day-content,
div.am-modal.am-in-body .am-calendar-picker .c-day-content {
	font-size: 18px;
}

.c-day-content-wrapper {
	padding-top: 5px;
	padding-bottom: 5px;
}

div.amelia-app-booking #am-step-booking .am-select-date .am-appointment-times,
div.amelia-app-booking .am-step-booking-catalog .am-select-date .am-appointment-times {
	/*max-height: none;*/
}

@media (max-width: 550px) {
	.am-wrap {
		margin-left: -20px;
		margin-right: -20px;
	}
}

.am-confirmation-booking-header {
	display: none;
}

.am-confirmation-booking-details > div:first-of-type {
	display: none !important;
}

div.amelia-app-booking #am-step-booking .am-confirm-booking .am-confirm-booking-form .am-confirmation-booking-details, .amelia-app-booking .am-step-booking-catalog .am-confirm-booking .am-confirm-booking-form .am-confirmation-booking-details {
	border-top-width: 0 !important;
}
div.amelia-app-booking #am-step-booking .am-confirm-booking .am-confirm-booking-form .am-confirmation-booking-details,
div.amelia-app-booking .am-step-booking-catalog .am-confirm-booking .am-confirm-booking-form .am-confirmation-booking-details {
	padding-top: 0;
}

.am-service-description {
	display: none;
}

html[lang="et"] #text-11 {
	display: none;
}


.cms-department .tab-pane > .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row nowrap;
}

.cms-department .tab-pane > .row > div { float: none; }

.cms-department .tab-pane > .row > div:first-of-type + div {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-end;
}

@media (max-width: 768px){
	.cms-department .tab-pane > .row  {
	    flex-flow: column;
	}
	.cms-department .tab-pane > .row > div { width: 100%; }
	.cms-department .tab-pane > .row > div:first-of-type + div {
	    max-width: 500px;
	    margin-left: auto;
	}
}

.single-post .page-title .container {
		display: none;
}


body.single-post article {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
body.single-post .entry-header .entry-title {
	color: black;
}
body.single-post .page-title {
	margin-bottom: -130px;
}
body.single-post article .entry-content {
	color: #333;
}

#pricing_table p {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin-bottom: .3em;
	padding: 5px;
	margin-left: -5px;
	margin-right: -5px;
	transition: background-color;
}

#pricing_table p:hover {
	background-color: #f7f7f7;
}

.clinic-more {
	display: inline-block;
	text-transform: uppercase;
    font-weight: bold;
    font-size: 80%;
}

.cms-testimonial-wrap.layout2 img {
	opacity: 0;
}